/*=============================================================================*
 *  Copyright 2004 The Apache Software Foundation
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *=============================================================================*/
package org.apache.ws.notification.base.impl;


/**
 * An exception that indicates that the subscription manager was unable to create
 * a subscription as requested.
 */
public class SubscribeCreationFailedException
   extends Exception
{
   /**
    * Creates a new {@link SubscribeCreationFailedException} object.
    *
    * @param cause DOCUMENT_ME
    */
   public SubscribeCreationFailedException( Throwable cause )
   {
      super( cause );
   }
}